Subject: [os2genau_digest] No. 2061
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 29 Jun 2011 00:00:21 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Tuesday 28 June 2011
 Number  2061
**************************************************

Subjects for today
 
1   large drive support ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 28 Jun 2011 09:44:26 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   large drive support ?

what do I need to enable large drive support, is it just:

BASEDEV=DaniS506.ADD
BASEDEV=DaniATAPI.FLT

or is there more ?

I have an ECS system with 40GB, it boots fine,
some software installation re-writes config with ibms506, and, system
fails to boot

I thought replacing IBMS506 with Daniela's driver was all I need ?

but I still get 'system stopped with diskete or disk error, flip the big
red switch' message

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG